.archive-faq {
  display: none;
  padding-top: 4.8rem;
}
@media screen and (min-width: 900px) {
  .archive-faq {
    padding-top: 10.6rem;
  }
}
.archive-faq.is-current {
  display: block;
}

.faq-question, .faq-answer {
  position: relative;
  padding-left: 3.2rem;
}
@media screen and (min-width: 900px) {
  .faq-question, .faq-answer {
    padding-left: 6rem;
  }
}
.faq-question::before, .faq-answer::before {
  position: absolute;
  left: 0;
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .faq-question::before, .faq-answer::before {
    font-size: 3.4rem;
  }
}
.faq-question {
  font-weight: 600;
}
.faq-question::before {
  top: -0.2rem;
  content: "Q";
  color: #5FB6E7;
}
@media screen and (min-width: 900px) {
  .faq-question::before {
    top: -0.5rem;
  }
}
.faq-question .archive-item__term {
  width: 100%;
  padding: 0;
}
.faq-answer::before {
  top: -0.2rem;
  content: "A";
  color: #2DA838;
}
.faq-answer p:not(:last-of-type) {
  margin-bottom: 1.6rem;
}